.bx_catalog_tile {
margin:30px auto;
}

@media (min-width:480px) {
.bx_catalog_tile {
max-width:300px;}
}

.gPage .bx_catalog_tile_ul::marker,
.gPage .bx_catalog_tile_ul li::marker {
font-size:0;}

ul.bx_catalog_tile_ul {padding:0;}

ul.bx_catalog_tile_ul li {
overflow: hidden;
margin-top:20px;
margin-bottom:30px;
}

ul.bx_catalog_tile_ul .bx_catalog_tile_img {
width: 60px;
    float: left;
    margin-right: 20px;
}

ul.bx_catalog_tile_ul .bx_catalog_tile_img  img {
-moz-border-radius: 12px 0 12px 12px;
-ms-border-radius: 12px 0 12px 12px;
-o-border-radius: 12px 0 12px 12px;
-webkit-border-radius: 12px 0 12px 12px;
border-radius: 12px 0 12px 12px;}

ul.bx_catalog_tile_ul  a.item-name {
	color:#333;
}

ul.bx_catalog_tile_ul .item-wrap {
overflow:hidden;
}

ul.bx_catalog_tile_ul .item-wrap .item-links {
	margin-top:12px;
}

ul.bx_catalog_tile_ul .item-wrap .item-links a {
	display:block;
	margin-top:4px;
}

@media (max-width:479px) {
ul.bx_catalog_tile_ul .item-wrap .item-links a {
margin-top: 10px;}
}

@media (min-width:768px) {
.bx_catalog_tile {
max-width:none;
margin-bottom:50px;
}

ul.bx_catalog_tile_ul li {
	width:50%;
	float:left;}

.bx_catalog_tile_ul li:nth-child(2n+1) {clear:both;}	

ul.bx_catalog_tile_ul .item-wrap .item-links a {
    display: inline-block;
    margin: 4px 20px 0 0;
    float: left;
}
}

@media (min-width:991px) {
ul.bx_catalog_tile_ul li {
	width:33.3333%;
	margin-bottom:50px;}
	
.bx_catalog_tile_ul li:nth-child(2n+1) {clear:none;}	
.bx_catalog_tile_ul li:nth-child(3n+1) {clear:both;}	

ul.bx_catalog_tile_ul a.item-name {margin-top:0;}
}

@media (min-width:1200px) {
.bx_catalog_tile_ul li:nth-child(3n+1) {clear:none;}		
.bx_catalog_tile_ul li:nth-child(2),
.bx_catalog_tile_ul li:nth-child(9)	 {width:66.6666%;}
.bx_catalog_tile_ul li:nth-child(3),
.bx_catalog_tile_ul li:nth-child(6),
.bx_catalog_tile_ul li:nth-child(9) {clear:both;}	
	
ul.bx_catalog_tile_ul li {padding: 0 30px 0 15px;}	
ul.bx_catalog_tile_ul a.item-name {
display: inline-block;
}

ul.bx_catalog_tile_ul .bx_catalog_tile_img {
width: 100px;
}

/*ul.bx_catalog_tile_ul .bx_catalog_tile_img {width:160px}*/
}

/*
@media (min-width:768px) {
ul.bx_catalog_tile_ul {
column-count: 3;
    -moz-column-count: 3;
    -ms-column-count: 3;
    -o-column-count: 3;	
}
ul.bx_catalog_tile_ul li{    
padding: 0 30px 30px 15px;
overflow: hidden;
}

.bx_catalog_tile {max-width:none;}
ul.bx_catalog_tile_ul li {
margin-top:0;
display:block;}

ul.bx_catalog_tile_ul .bx_catalog_tile_img {
float:none;
margin-bottom:12px;
display:block;
}
}

@media (min-width:1200px) {
ul.bx_catalog_tile_ul {
column-count: 4;
    -moz-column-count: 4;
    -ms-column-count: 4;
    -o-column-count: 4;	
}
}*/